Subject: Re: [lojban] Re: Who wrote the Gismu Thesaurus (was: Gismu Thesaurus)

From: John Cowan <[email-masked]>
Date: Fri, 9 Aug 2002 13:02:08 -0400 (EDT)

sklyanin scripsit:

> sobde: x1 is a quantity of soya [grain/bean] of species/strain x2
> 
> Isn't it possible to refer to any eatable seed as "grain"?

Normally, no; no one would refer to walnuts or lima beans as "grains".
Normally, "grain" refers only to the seeds of cereal grasses (as wheat,
rye, maize, barley, etc.), but apparently in commercial/legal usage
(not in ordinary speech) soybeans are reckoned grains as well.

-- 
John Cowan [email-masked] www.reutershealth.com www.ccil.org/~cowan
Consider the matter of Analytic Philosophy. Dennett and Bennett are well-known.
Dennett rarely or never cites Bennett, so Bennett rarely or never cites Dennett.
There is also one Dummett. By their works shall ye know them. However, just as
no trinities have fourth persons (Zeppo Marx notwithstanding), Bummett is hardly
known by his works. Indeed, Bummett does not exist. It is part of the function
of this and other e-mail messages, therefore, to do what they can to create him.